:root {
    --size0: 0.875rem;
    --size1: 1.125rem;
    --size2: 1.5rem;
    --size3: 2rem;
    --super: 3rem;
}
p, h1, h2, h3, span, b {
    margin: 0;
    color: var(--black);
}
p {
    max-width: 48rem;
    justify-self: center;
}

:is(p,h1,h2,h3,span,ul,a, button, div):not(nav ul).active {
    font-style: italic;
}
.caps {
    text-transform: uppercase;
}

.side * {
    text-align: start;
    justify-self: flex-start;
}
.side {
    text-align: start;
}

.speech {
    font-weight: bold;
    text-transform: uppercase;
    font-size: var(--size1);
    margin:  0 auto;
}
.speech > * {
    display: inline;
}

.wallpaper * {
    color: white;
}
.wallpaper.side div {
    margin: unset;
    text-align: start;
    width: 75%;
}